--[[
************************************************************************
Project				: Extractor
Author				: torhal
Project Revision	: 2.1.3a-release
Project Date		: 20111012085303

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 37
Commit Date			: 20090811171735
************************************************************************
Description	:
	German translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "Extractor"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "deDE" )
if not L then return end

L[" extracted from :"] = "wird extrahiert aus:"
L[" extracts into :"] = "wird extrahiert zu:"
L["%d Extractor items are being force scanned."] = "%d Extractor Items werden gerade gescannt"
L["%d Extractor items are not in your local cache."] = "%d Extractor Items liegen nicht in Deinem lokalen cache."
L["%s Map %d : Difficulties and node counts per zone"] = "%s Karte %d : Mindestanforderung und Anzahl der Vorkommen pro Gebiet:"
L["* also has 26 nodes in Swamp of Sorrows"] = "* es existieren weitere 26 Vorkommen in den Sümpfen des Elends"
L["* also has a chance to drop Deadnettle"] = "* +Chance auf Brennessel"
L["* has a chance to drop Wildvine"] = "* +Chance auf Wildranke"
L["* have a chance to drop Swiftthistle"] = "* +Chance auf Flitzdistel"
L["** may also drop from any Northrend herb"] = "** kann in jeder Pflanze des Nordends gefunden werden"
L["- Weights indicate mob frequency that skin into that leather"] = "- Angaben entsprechen der Mobfrequenz, die das jeweilige Leder abgeben"
L["1000"] = true
L["ABYS"] = true
L["ARTH"] = true
L["ASHV"] = true
L["AZSH"] = true
L["AZUR"] = true
L["Addon has not yet finished scanning resource items."] = "Das Addon hat das Scannen der Ressourcenitems noch nicht beendet"
L["Alt-Left-click to toggle Zone Abbreviation display"] = "Alt-Links-Klick um die Zonenkürzel anzuzeigen"
L["Alt-Right-click for Configuration"] = "Alt-Rechts-Klick zum Konfigurieren"
L["Ancient Lichen can be found in several Outland instances"] = "Urflechte kann in verschiedenen Scherbenwelt Instanzen gefunden werden"
L["Author : "] = "Autor"
L["BADL"] = true
L["BEM "] = true
L["BLST"] = true
L["BORE"] = true
L["BURN"] = true
L["Beginning item scanning now..."] = "Starte jetzt mit dem Scannen der Items..."
L["Build Date : "] = "Erstellt am:"
L["CRYS"] = true
L["CSTV"] = true
L["Click for Configuration"] = "Klicken zum Konfigurieren"
L["DARK"] = true
L["DEEP"] = true
L["DESO"] = true
L["DISPLAY_DEBUG_DESC"] = [=[Aktivieren um Debugbenachrichtigungen im Chatfenster anzeigen zu lassen
]=]
L["DISPLAY_OPTIONS_DESC"] = "Optionen zur Verwendung der Plugin-Anzeige"
L["DRAG"] = true
L["DUNM"] = true
L["DURO"] = true
L["DUSK"] = true
L["DUST"] = true
L["Database Version : "] = "Datenbank Version:"
L["Database upgraded to %s"] = "Datenbank zu %s erneuert"
L["Difficulty"] = "Stufenreichweite"
L["Disable Item Tooltip Changes"] = "Deaktiviere die Anzeige in den Item Tooltips"
L["Display Options"] = "Anzeigeoptionen"
L["Draws the icon on the minimap."] = "Zeigt das Symbol an der Minimap"
L["ELWY"] = true
L["EPL "] = "EPL"
L["EVER"] = true
L["Enable DEBUG"] = "Aktiviere Debug"
L["FELW"] = true
L["FRLS"] = true
L["Fel Lotus has a low chance to drop from all Outland herbs"] = "Teufelslotus hat eine geringe Dropwahrscheinlichkeit bei allen Scherbenweltpflanzen"
L["GENERAL_INFO_DESC"] = "Versionsnummer und Autoreninformationen"
L["GILN"] = true
L["GRIZ"] = true
L["General Information"] = "Über:"
L["HERB1_TOGGLE_DESC"] = "Aktivieren um Kräuter Set 1 Tooltip anzuzeigen"
L["HERB2_TOGGLE_DESC"] = "Aktivieren um Kräuter Set 2 Tooltip anzuzeigen"
L["HERB3_TOGGLE_DESC"] = "Aktivieren um Kräuter Set 3 Tooltip anzuzeigen"
L["HERB4_TOGGLE_DESC"] = "Aktivieren um Kräuter Set 4 Tooltip anzuzeigen"
L["HERB5_TOGGLE_DESC"] = "Aktivieren um Kräuter Set 5 Tooltip anzuzeigen"
L["HERB6_TOGGLE_DESC"] = "Aktivieren um Kräuter Set 6 Tooltip anzuzeigen"
L["HFP "] = "HFP"
L["HINT"] = true
L["HLLS"] = true
L["HOWL"] = true
L["HYJL"] = true
L["Helpful Translators (thank you) : %s"] = "Mein Dank für die Übersetzungen geht an: %s"
L["Herb"] = "Kräuter"
L["Herb Set 1 Tooltip"] = "Kräuter Set 1 Tooltip"
L["Herb Set 2 Tooltip"] = "Kräuter Set 2 Tooltip"
L["Herb Set 3 Tooltip"] = "Kräuter Set 3 Tooltip"
L["Herb Set 4 Tooltip"] = "Kräuter Set 4 Tooltip"
L["Herb Set 5 Tooltip"] = "Kräuter Set 5"
L["Herb Set 6 Tooltip"] = "Kräuter Set 6"
L["Herb name"] = "Kräutername"
L["ICEC"] = true
L["ITEMTT_DISABLE"] = "Aktivieren um die Item Tooltip Info auszublenden"
L["Item scanning completed."] = "Itemscan abgeschlossen"
L["KELP"] = true
L["LOCH"] = true
L["LOST"] = true
L["Left-Click to cycle forward through maps"] = "Links-Klick um vorwärts durch die Karten zu blättern"
L["Left-Click to cycle through maps"] = "Linksklick um durch die Karten zu blättern"
L["MINIMAP_OPTIONS_DESC"] = "Optionen für die Minimap Symbolanzeige"
L["MULG"] = true
L["Minimap Icon Options"] = "Minimap Symbol Optionen"
L["NAGR"] = true
L["NBAR"] = true
L["NETH"] = true
L["NSTV"] = true
L["No Extraction Statistics Found"] = "Keine Extraktions Statistiken gefunden"
L["ORE1_TOGGLE_DESC"] = "Aktivieren um Erz Set 1 Tooltip anzuzeigen"
L["ORE2_TOGGLE_DESC"] = "Aktivieren um Erz Set 2 Tooltip anzuzeigen"
L["ORE3_TOGGLE_DESC"] = "Aktivieren um Erz Set 3 Tooltip anzuzeigen"
L["ORE4_TOGGLE_DESC"] = "Aktivieren um Erz Set 4 Tooltip anzuzeigen"
L["ORE5_TOGGLE_DESC"] = "Aktivieren um Erz Set 5 Tooltip anzuzeigen"
L["ORE6_TOGGLE_DESC"] = "Aktivieren um Erz Set 6 Tooltip anzuzeigen"
L["Ore"] = "Erz"
L["Ore Set 1 Tooltip"] = "Erz Set 1 Tooltip"
L["Ore Set 2 Tooltip"] = "Erz Set 2 Tooltip"
L["Ore Set 3 Tooltip"] = "Erz Set 3"
L["Ore Set 4 Tooltip"] = "Erz Set 4"
L["Ore Set 5 Tooltip"] = "Erz Set 5"
L["Ore Set 6 Tooltip"] = "Erz Set 6 Tooltip"
L["Ore name"] = "Erzart"
L["Please try again once the scanning finishes."] = "Bitte versuche es erneut, nachdem der Scan beendet wurde"
L["QUEL"] = true
L["REDR"] = true
L["Rich Adamantite Deposit"] = "Reiches Adamantit Vorkommen"
L["Rich Cobalt Deposit"] = "Reiches Kobalt Vorkommen"
L["Rich Elementium Vein"] = "Reiches Elementium Vorkommen"
L["Rich Obsidium Deposit"] = "Reiches Obsidium Vorkommen"
L["Rich Pyrite Deposit"] = "Reiches Pyrit Vorkommen"
L["Rich Saronite Deposit"] = "Reiches Saronit Vorkommen"
L["Rich Thorium Vein"] = "Reiche Thoriumader"
L["Right-click for Configuration"] = "Rechtsklick zum Konfigurieren"
L["Right-click to cycle backward through maps"] = "Rechts-Klick um rückwärts durch die Karten zu blättern"
L["SBAR"] = true
L["SEAR"] = true
L["SHIM"] = true
L["SHOL"] = true
L["SILV"] = true
L["SKIN1_TOGGLE_DESC"] = "Aktivieren um Kürschnerei Tooltip 1 anzuzeigen"
L["SKIN2_TOGGLE_DESC"] = "Aktivieren um Kürschnerei Tooltip 2 anzuzeigen"
L["SKIN3_TOGGLE_DESC"] = "Aktivieren um Kürschnerei Tooltip 3 anzuzeigen"
L["SLTH"] = true
L["SMV "] = "SMV"
L["STNM"] = true
L["STPK"] = true
L["STV "] = "STV"
L["SWMP"] = true
L["Show Minimap Icon"] = "Zeige Minimap Symbol"
L["Skill"] = true
L["Skin"] = "Kürschnern"
L["Skin Set 1 Tooltip"] = "Kürschnern Tooltip 1"
L["Skin Set 2 Tooltip"] = "Kürschnern Tooltip 2"
L["Skin Set 3 Tooltip"] = "Kürschnern Tooltip 3"
L["Skin name"] = "Lederart"
L["TELD"] = true
L["TNRS"] = true
L["TOLB"] = true
L["TOOLTIP_DELAY_DESC"] = "Zeit (in Sekunden) die der Tooltip noch verweilt, wenn die Maus ihn verlassen hat."
L["TOOLTIP_SCALE_DESC"] = "Verschieben um die Größe des Tooltips anzupassen"
L["TRKR"] = true
L["TRSF"] = true
L["TWLT"] = true
L["Tooltip Auto-hide Delay"] = "Tooltip Ausblendverzögerung"
L["Tooltip Scale"] = "Tooltipgröße"
L["ULDM"] = true
L["UNGO"] = true
L["Version : "] = "Version:"
L["WEST"] = true
L["WETL"] = true
L["WINT"] = true
L["WNTG"] = true
L["WPL "] = "WPL"
L["Weights indicate mob frequency that skin into that leather"] = "Angaben entsprechen der Mobfrequenz, die das jeweilige Leder abgeben"
L["ZANG"] = true
L["ZULD"] = true
L["Zone Abbreviations"] = "Zonenkürzel"
L["Zones >"] = "Zonen >"


--[[
************************************************************************
CHANGELOG:

Date : 08/11/09
	original add
************************************************************************
]]--